Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84572members
353845posts

Installing DCO 8 with HP DL380 Gen9

EcoStruxure IT forum

A support forum for Data Center Operation, Data Center Expert, and EcoStruxure IT product users to share knowledge on installation, configuration, and general product use.

Solved
DCIM_Support
Picard
Picard
0 Likes
6
332

Installing DCO 8 with HP DL380 Gen9

This question was originally posted on DCIM Support by Law TJ on 2016-09-27


Hi Team,

 

We are proposing DCO 8 setup on HP DL380 Gen9 E5-2609v3 with Smart Array P440ar/2G Controller. As of previous experience as listed in the link below:

https://dcimsupport.apc.com/questions/103583979/answers/103584002/comments/103584037?queryString=dl3...

DCO 7.5 was unable to install on the physical server. Can someone suggest if DCO 8 supports installation on this physical server? 

 

Thanks and Regards, 

TJ

(CID:108826733)


Accepted Solutions
DCIM_Support
Picard
Picard
0 Likes
4
332

Re: Installing DCO 8 with HP DL380 Gen9

This answer was originally posted on DCIM Support by Cees de Vogel on 2016-09-27


Hi TJ, I had a System ,ML350 P9 with smartarray p440ar, and was not able to install DCO 7.5 but installing DCO 8 was no problem, just before the release of DCO 8 engineering also provide me this answer :We have just tested Centos 7.2 (DCO 8.0) on a HP DL 380 Gen9 server and the installation went fine. Raid controller is P440ar, the same as in the ML 350 Gen9.

(CID:108826755)

See Answer In Context

6 Replies 6
DCIM_Support
Picard
Picard
0 Likes
4
333

Re: Installing DCO 8 with HP DL380 Gen9

This answer was originally posted on DCIM Support by Cees de Vogel on 2016-09-27


Hi TJ, I had a System ,ML350 P9 with smartarray p440ar, and was not able to install DCO 7.5 but installing DCO 8 was no problem, just before the release of DCO 8 engineering also provide me this answer :We have just tested Centos 7.2 (DCO 8.0) on a HP DL 380 Gen9 server and the installation went fine. Raid controller is P440ar, the same as in the ML 350 Gen9.

(CID:108826755)

DCIM_Support
Picard
Picard
0 Likes
0
332

Re: Installing DCO 8 with HP DL380 Gen9

This comment was originally posted on DCIM Support by Law TJ on 2016-09-27


Thanks for the feedback Cees de Vogel !

(CID:108826776)

DCIM_Support
Picard
Picard
0 Likes
0
332

Re: Installing DCO 8 with HP DL380 Gen9

This comment was originally posted on DCIM Support by Winnie Chau on 2016-10-13


Cees de Vogel My customer has the same hardware configuration. For some reasons, I may not convince them to install DCO 8.0 for an upcoming DCO expansion since the consultant only approved version 7.5 at the moment. Is there anyway that I can tune the Debian to support DL380 Gen9 for DCO 7.5? I have OK experience in Linux and should be capable to give a try for script-based / dos command solution? Just want to hear your feedback. Thanks

(CID:108828369)

DCIM_Support
Picard
Picard
0 Likes
0
332

Re: Installing DCO 8 with HP DL380 Gen9

This comment was originally posted on DCIM Support by Cees de Vogel on 2016-10-14


Winnie Chau This is not something I can help you with, this is something development in Kolding has to answer, sorry 😞

(CID:108828403)

DCIM_Support
Picard
Picard
0 Likes
0
332

Re: Installing DCO 8 with HP DL380 Gen9

This comment was originally posted on DCIM Support by Winnie Chau on 2016-10-14


Cees de Vogel , oic. Thank you a lot anyway.

(CID:108828501)

DCIM_Support
Picard
Picard
0 Likes
0
332

🔒 Closed

This question is closed for comments. You're welcome to start a new topic if you have further comments on this issue.